Problemas con Mbox 1

#1 por TriX el 01/04/2009
Buenas Hispasonicos este post es para pedir ayuda ya quetengo varios problemas con protools
resulta q tengo un macbook con Mac OS X 10.5.6 Leopard y una tarjeta de sonido M-box 1 y tengo problemas para la instalacion
mi duda es si esta tarjeta es compatible con el pro tools 7.4.2 que segun yo es la actualizacion para leopard?????????
y saber si hay manera de instalar la mbox sin el pro-tools y si me es compatible con Logic Pro 8 ??????
bueno les agradezco sus comentarios!
Subir
#2 por Guigher el 01/04/2009
TriX creo tienes un problema...

Según Digidesign:

Pro Tools LE 7.4.2 for Mac OS X System Requirements

Pro Tools LE 7.4.2 for Mac OS X is a free update for Pro Tools LE 7.4 owners that adds compatibility with Leopard. For more information and link to downloads, please see the following:
Pro Tools 7.4.2 for Mac OS X 10.5.3 & 10.5.4 (Leopard)

Pro Tools LE 7.4.2 for Mac OS X has the following system requirements:

Installation Requirements
Mac OS X 10.5.3 or 10.5.4 (Leopard)
DVD drive required for Pro Tools LE 7.4.2 installation DVD
Not required for Download-only Pro Tools LE 7.4.2 installation

Pro Tools LE Audio Interface Required
Pro Tools LE 7.4.2 supports the following Digidesign audio devices:
003
003 Rack
003 Rack+
Digi 002
Digi 002 Rack
Mbox 2 Pro
Mbox 2
Mbox 2 Mini
Mbox 2 Micro
Mbox

Pro Tools LE software will not launch without one of the above Digidesign Pro Tools LE hardware interfaces connected. Please note:
Pro Tools LE supports the use of any single Pro Tools LE audio interface
Simultaneous use of multiple Pro Tools LE hardware devices is not supported

Maximum Sample Rate:
003, 003 Rack, 003 Rack+, Digi 002, Digi 002 Rack, Mbox 2 Pro - 96 kHz
Mbox 2, Mbox 2 Mini, Mbox 2 Micro, Mbox - 48 kHz

Supported Apple Computers
Pro Tools LE 7.4.2 for Mac OS X is qualified with the following:

Apple Intel-based Computers Supported with Pro Tools LE 7.4.2
Mac Pro
MacBook Pro
MacBook
iMac (Intel)

La solución que veo sólo es que te pongas un PT 8, ya que según tu sistema operativo es la que te funcionaría...esto pasa por no ver antes qué te va a pasar si subes el Osx. [-X y si lo haces hazlo siempre de los Combos de Apple.

Pro Tools LE 8.0 for Mac OS X System Requirements

Pro Tools LE 8.0 for Mac OS X has the following system requirements:

Installation Requirements
Mac OS X 10.5.5 or higher (Leopard)
DVD drive required for Pro Tools LE 8.0 installation DVD
Not required for Download-only Pro Tools LE 8.0 installation

Pro Tools LE Audio Interface Required
Pro Tools LE 8.0 supports the following Digidesign LE audio devices:

FireWire Interface:
003
003 Rack
003 Rack+
Mbox 2 Pro
Digi 002
Digi 002 Rack

USB Interface:
Mbox 2
Mbox 2 Mini
Mbox 2 Micro
Mbox (original)

Pro Tools LE 8.0 software will not launch without one of the above Digidesign Pro Tools LE hardware interfaces connected. Please note:
Pro Tools LE supports the use of any single Pro Tools LE audio interface
Simultaneous use of multiple Pro Tools LE hardware devices is not supported

Maximum Sample Rate:
003, 003 Rack, 003 Rack+, Digi 002, Digi 002 Rack, Mbox 2 Pro - 96 kHz
Mbox 2, Mbox 2 Mini, Mbox 2 Micro, Mbox - 48 kHz

Supported Apple Computers

March 5, 2009 — On March 3rd, Apple, Inc. released new versions of the iMac, Mac mini, Mac Pro and MacBook Pro. Testing is underway and Digidesign is working toward fully qualifying these new machines. For the most recent information about Digidesign products and updates regarding the qualification of the new iMac, Mac mini, Mac Pro and MacBook Pro, please check the compatibility pages at the Digidesign web site.

Pro Tools LE 8.0 for Mac OS X is officially qualified with the following:

Apple Intel-based Computers Supported with Pro Tools LE 8.0
Mac Pro
All Mac Pro models are officially qualified up to but not including latest models announced March 3, 2009
MacBook Pro
All MacBook Pro models are officially qualified up to but not including latest models announced March 3, 2009
See below for information about MacBook Pro with FireWire 800 ports only
MacBook
Models with FireWire ports only, not supported with late 2008 USB-only models
See below for more information
iMac (Intel)
All iMac models are officially qualified up to but not including latest models announced March 3, 2009
Mac mini (Intel)
All Mac mini models are officially qualified up to but not including latest models announced March 3, 2009

En cuanto a lo de LogicPro8, ningún problema, debería funcionar como interface de audio.

Saludos

Sound Engineer / Music Producer / Musicologist

Subir
#3 por TriX el 02/04/2009
muchisimas gracias diabolusinmusica la verdad q me ayuda mucho tu comentario ahora lo q me queda claro es q el PT 8 si que es compatible con mi antigua m-box 1 (ya esto me alegra pense q ya no me serviria para nada )
ya q esto de las versiones es un rollo, tendre q comprar el PT8 y a ver q tal va
bueno una vez mas gracias!
Subir
#4 por ivandarioar2 el 17/07/2011
Que tal amigos, tengo una Mbox 1, a pesar de ser tan sencilla creo q es lo mas bonito que he podido tener hasta el momento ya que sin tantos recursos economicos he podido realizar unos buenos trabajos geniales. les comento que trabajo actualmente con un pc portatil con windows XP, para q me funcionara le instale el PT LE 6.9, para que mi equipo la reconociera pero realmente trabajo con SONAR 8.3, me funciona de maravilla, no presenta conflictos ni problemas, nunca se bloquea, es lo mejor de lo mejor, sin embargo pensando en el futuro he comprado una imac MC309e a, con sistema operativo MAC OSX snow leopard, para instalarle apenas pueda una digy 003, pero por ahora me interesa saber si puedo trabajar con mi MBOX 1 en este pc, si se puede que debo hacer para no tener problemas y si alguien sabe mejor respuesta, ¿TRABAJA CON SONAR EN ESTE EQUIPO?
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo